@charset "UTF-8";
.cnt_in {
    padding: 60px 80px 120px 80px;
}
body.chintai .c-mainTtl_wrap {
    background: url("../img/contact_mv.jpg") no-repeat center center / cover;
}
body.chintai .svcSec_wrap {
    padding: 100px 70px 120px 70px;
}
.svcSec_wrap {
    margin: 0 0 60px 0;
    padding: 100px 70px 80px 70px;
    border-radius: 20px;
    -ms-border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background-color: #fff;
}
.svcSec_wrap:last-child {
    margin: 0;
}
.svcSec_ttl {
    text-align: center;
    margin: 0 0 100px 0;
}
.svcSec-ttl {
    font-size: 40px;
    font-weight: bold;
    line-height: 1;
    margin: 0 0 30px 0;
}
.cusSec_ttl {
    text-align: center;
/*    margin: 0 0 10px 0;*/
}
.cus-ttl{
	font-size: 25px;
/*    font-weight: bold;*/
    line-height: 1;
/*    margin: 0 0 30px 0;*/
}
.svcSec-tltxt {
    font-size: 16px;
    font-weight: bold;
}
.svcSec-txt {
    font-size: 16px;
    line-height: 2.5;
    text-align: justify;
}
.svcSec-txt span {
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 0 0;
}
.svcSec_in {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-orient: horizontal;
  	-webkit-box-direction: reverse;
  	-ms-flex-direction: row-reverse;
  	flex-direction: row-reverse;
}
.svcSec_img {
     padding: 0 80px 0 25px;
}
.svcSec_wrap.ver3 .svcSec_img {
    padding: 0 60px 0 0;
}
.svcSec_wrap.ver4 .svcSec_img {
    padding: 0 140px 0 80px ;
}
.chintai-txt {
    font-size: 16px;
    line-height: 2.5;
    text-align: justify;
}
.chintai-txt span.clr {
    font-size: 20px;
    font-weight: bold;
    line-height: 2;
    color: #1e58ab;
}
.chintai-txt span.fs {
    display: block;
    font-size: 14px;
    line-height: 1.6;
}
.serLink_wrap {
    margin: 30px 0 0 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}
.serLink_in.left {
    float: left;
}
.serLink_in.right {
    float: right;
}
.serLink_box {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    position: relative;
    width: 530px;
    height: 180px;
    margin: 0 0 90px 0;
}
.serLink_box:last-child {
    margin: 0;
}
.serLink_box a {
    position: relative;
    width: 95%;
    height: 85%;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: hidden;
}
.serLink_box a:hover {
    color: #000;
    height: 160px;
    text-decoration: none;
    overflow: hidden;
    padding: 0 30px;
}
.serLink_box a:before {
/*    content: "";*/
    position: absolute;
    display: block;
    width: 50px;
    height: 50px;
    top: 50%;
    right: 42px;
    margin-top: -25px;
    z-index: 10;
    border-radius: 25px;
    -ms-border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
/*    background: #8abde5 url("../svg/icn_arw_right.svg") no-repeat center center;*/
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
}
.serLink_box a:hover:before {
    right: 72px;
}
.serLink_ct {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    width: 100%;
    height: 100%;
    background-color: #f6f8fb;
}
.serLink_box a:hover .serLink_ct {
    border-radius: 30px;
    -ms-border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
}
.serLink_img {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    height: 76px;
}
.serLink-txt {
/*    margin: 10px 0 0 0;*/
    font-size: 16px;
    font-weight: bold;
	text-align: center;
}
.pdfLink_wrap {
    margin: 60px 0 0 0;
}
.pdfDtl_link a {
    position: relative;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    width: 530px;
    height: 100px;
    box-sizing: border-box;
    background-color: #fff;
    border: 1px solid #8abde5;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
    text-decoration: none;
}
.pdfDtl_link a:hover {
    border: 1px solid #1e58ab;
    background-color: #1e58ab;
    border-radius: 50px;
}
.pdfDtl_link a:before {
    content: "";
    position: absolute;
    display: block;
    width: 44px;
    height: 50px;
    margin-top: -25px;
    top: 50%;
    left: 40px;
    z-index: 10;
    background: url("../img/service/icn_pdf.png") no-repeat 0 0;
    background-size: 100% auto;
}
.pdfDtl_link a:after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 50px;
    top: 50%;
    right: 30px;
    margin-top: -25px;
    z-index: 10;
    border-radius: 25px;
    -ms-border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    background: #8abde5 url("../svg/icn_download.svg") no-repeat center center;
}
.pdfDtl_link a:hover:after {
    background: #fff url("../svg/icn_download_b.svg") no-repeat center center;
}
.pdfDtl-txt {
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
}
.pdfDtl_link a:hover .pdfDtl-txt {
    color: #fff;
}
.pdfDtl-txt span {
    display: block;
    font-size: 16px;
    margin: 12px 0 0 0;
}
.ownerLink_wrap {
    margin: 50px 0 0 0;
}
.owner_link {
    width: 530px;
    height: 100px;
    margin: 0 auto;
}
.owner_link a {
    position: relative;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    width: 100%;
    height: 100%;
    padding: 0 0 0 50px;
    border-radius: 50px;
    -ms-border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    background: url("../img/service/owner_link_img.jpg?date=20210810") no-repeat center center;
    box-sizing: border-box;
}
.owner_link a:hover {
    color: #000;
    text-decoration: none;
    background: #f6f8fb;
}
.owner_link a:before {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 50px;
    top: 50%;
    right: 42px;
    margin-top: -25px;
    z-index: 10;
    border-radius: 25px;
    -ms-border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    background: #fff url("../svg/icn_arw_right_rb.svg") no-repeat center center;
}
.owner_link a:hover:before {
    background: #8abde5 url("../svg/icn_arw_right.svg") no-repeat center center;
}
@media only screen and (max-width: 1350px) {
    .serLink_box {
        width: 300px;
    }
/*
    .serLink_box a:hover {
        padding: 0 10px;
    }
    .serLink_box a:hover:before {
        right: 32px;
    }
    .serLink_box a:before {
        right: 22px;
    }
*/
    .pdfDtl_link a {
        width: 300px;
    }
    .pdfDtl-txt {
        font-size: 18px;
    }
}
@media only screen and (max-width: 896px) {
    .cnt_in {
        padding: 30px 20px 50px 20px;
    }
    body.chintai .c-mainTtl_wrap {
        background: url("../img/service/sp/chintai_mv.jpg?date=202108121") no-repeat center center / cover;
    }
    body.chintai .svcSec_wrap {
        padding: 50px 20px;
    }
    .svcSec_wrap {
        margin: 0 0 20px 0;
        padding: 50px 20px 50px 20px ;
        border-radius: 15px;
        -ms-border-radius: 15px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
    }
    .svcSec_ttl {
        margin: 0 0 50px 0;
    }
    .svcSec-ttl {
        font-size: 23px;
        margin: 0 0 12px 0;
    }
    .cus-ttl {
        font-size: 16px;
        margin: 40px 0 12px 0;
		line-height: 1.8;
    }
    .svcSec-tltxt {
        font-size: 12px;
    }
    .svcSec-txt {
        font-size: 13px;
        line-height: 1.8;
    }
    .svcSec-txt span {
        font-size: 11px;
    }
    .svcSec_in {
        display:block;
    }
    .svcSec_img {
        text-align: center;
    }
    .svcSec_img,
    .svcSec_wrap.ver3 .svcSec_img,
    .svcSec_wrap.ver4 .svcSec_img {
        padding: 25px 0 0 0;
    }
    .svcSec_img img {
        width: 100%;
    }
    .svcSec_wrap.ver2 .svcSec_img img {
        max-width: 295px;
    }
    .svcSec_wrap.ver3 .svcSec_img img {
        max-width: 292px;
    }
    .svcSec_wrap.ver4 .svcSec_img img {
        max-width: 225px;
    }
    .chintai-txt {
        font-size: 13px;
        line-height: 1.8;
    }
    .chintai-txt span.clr {
        font-size: 15px;
        line-height: 1.8;
    }
    .chintai-txt span.fs {
        font-size: 12px;
        line-height: 2;
    }
    .serLink_wrap {
        margin: 15px 0 0 0;
		display: block;
    }
    .serLink_in.left,
    .serLink_in.right {
        float: none;
    }
    .serLink_box {
        width: 100%;
        height: 90px;
        margin: 0 0 20px 0;
    }
    .serLink_box:last-child {
        margin: 0 0 20px 0;
    }
    .serLink_in.right .serLink_box:last-child {
        margin: 0;
    }
    .serLink_box a:hover {
        height: 80px;
    }
    .serLink_box a:before {
        width: 25px;
        height: 25px;
        right: 22px;
        margin-top: -12.5px;
        background: #8abde5 url("../svg/icn_arw_right.svg") no-repeat center center;
        background-size: 7px auto;
        -ms-background-size: 7px auto;
        -moz-background-size: 7px auto;
        -webkit-background-size: 7px auto;
    }
    .serLink_box a:hover .serLink_ct {
        border-radius: 15px;
        -ms-border-radius: 15px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
    }
    .serLink_img {
        height: 48px;
    }
    .serLink-txt {
        margin: 5px 0 0 0;
        font-size: 10px;
    }
    .pdfLink_wrap {
        margin: 30px 0 0 0;
    }
    .pdfLink_wrap .serLink_in {
        margin: 0 0 20px 0;
    }
    .pdfLink_wrap .serLink_in:last-child {
        margin: 0;
    }
    .pdfDtl_link a {
        width: 100%;
        height: 50px;
    }
    .pdfDtl_link a:before {
        width: 22px;
        height: 25px;
        margin-top: -12.5px;
        left: 20px;
    }
    .pdfDtl_link a:after {
        width: 25px;
        height: 25px;
        right: 15px;
        margin-top: -12.5px;
        background: #8abae3 url("../svg/icn_download.svg") no-repeat center center;
        background-size: 14px auto;
    }
    .pdfDtl_link a:hover:after {
        background: #fff url("../svg/icn_download_b.svg") no-repeat center center;
        background-size: 14px auto;
    }
    .pdfDtl-txt {
        font-size: 13px;
    }
    .pdfDtl-txt span {
        font-size: 12px;
        margin: 4px 0 0 0;
    }
    .ownerLink_wrap {
        margin: 20px 0 0 0;
    }
    .owner_link {
        width: 100%;
        height: 50px;
    }
    .owner_link a {
        font-size: 12px;
        padding: 0 0 0 22px;
        background: url("../img/service/sp/owner_link_img.jpg?date=20210810") no-repeat center center / cover;
    }
    .owner_link a:before {
        width: 25px;
        height: 25px;
        right: 22px;
        margin-top: -12.5px;
        background: #fff url("../svg/icn_arw_right_rb.svg") no-repeat center center;
        background-size: 7px auto;
        -ms-background-size: 7px auto;
        -moz-background-size: 7px auto;
        -webkit-background-size: 7px auto;
    }
    .owner_link a:hover:before {
        background: #8abde5 url("../svg/icn_arw_right.svg") no-repeat center center;
        background-size: 7px auto;
        -ms-background-size: 7px auto;
        -moz-background-size: 7px auto;
        -webkit-background-size: 7px auto;
    }
}/*@media*/
@media (max-width: 374px) {
    .svclink-txt {
        font-size: 11px;
    }
    .svclink-ttl {
        font-size: 12px;
    }
    .serLink_box a:before {
        width: 20px;
        height: 20px;
        right: 8px;
        margin-top: -10px;
    }
    .pdfDtl_link a:before {
        left: 15px;
    }
    .pdfDtl_link a:after {
        right: 10px;
    }
    .pdfDtl-txt {
        font-size: 10px;
    }
    .pdfDtl-txt span {
        font-size: 10px;
    }
    .owner_link a:before {
        width: 20px;
        height: 20px;
        right: 12px;
        margin-top: -10px;
    }
}/*@media*/
